Subject: REPOST : wu-ftpd-2.4.2-beta-12 and old "STOR" sessions

From: Gildas Perrot <[email-masked]>
Date: Tue, 22 Apr 1997 15:43:56 +0200

Hi everybody,

I noticed very old STOR commands with 'ftpwho' like (today) :

24814  ??  IW     0:00.35 pppK13002.micronet.fr: bigboss: STOR Index.html\r\n (
bigboss  24814  0.0  0.0   452   20  ??  IW    4Mar97    0:00.35 
pppK13002.micro
                                               ^^^^^^
For the moment, I need to manually kill them.
Is there is any patch for wu-ftpd-2.4.2-beta-12 to solve this problem or will 
I need to make a cron to automatically kill them ?

BTW, could you explain me why this version of wu-ftpd on a HP-UX 10.10 system 
gives a non-easy readable output :

  1 S     0 17180  1269  0 154 20  3a4c400   45  390ef68 ?         0:00 ftpd

Is there any configuration to change that ? 

Thanks in advance for your help.

Gildas.
-- 
Gildas PERROT, [email-masked]         __o
FranceNet, 28 rue Desaix, 75015 Paris ---_ \<,_
http://www.francenet.fr            ---- (_)/ (_)